CVE-2018-5813

medium

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
195759RHEL 8 : libraw (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
195750RHEL 7 : libraw (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
158247Debian DLA-2903-1 : libraw - LTS security updateNessusDebian Local Security Checks
critical
121089openSUSE Security Update : libraw (openSUSE-2019-8)NessusSuSE Local Security Checks
medium
120984SUSE SLED15 / SLES15 Security Update : libraw (SUSE-SU-2019:0005-1)NessusSuSE Local Security Checks
medium
119459Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS : LibRaw vulnerabilities (USN-3838-1)NessusUbuntu Local Security Checks
high
118353SUSE SLED12 Security Update : libraw (SUSE-SU-2018:3343-1)NessusSuSE Local Security Checks
high
111630openSUSE Security Update : libraw (openSUSE-2018-849)NessusSuSE Local Security Checks
high